package de.oaa.xxx.games.chastity.cardlock;

public class CumInCageCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.CUM_IN_CAGE, lock.cum(false));
	}

}
